﻿body {
    
}

.navbar {
    background-color: #002B55;
    font-size: 13px;
    border-radius: 0;
}

.navbar-default {
    border: none;
}

.navbar-default .navbar-nav>li { 
    padding: 0 10px 0 10px;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
 }


.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    background-color: #346c9b;
}

.navbar-brand span {
    padding-left: 25px;
    margin-top: 5px;
    color:#fff;
    font-size: 26px;
}

.qb-box {
    margin: 5% auto;
    max-width: 800px;
    border: 1px solid #000;
    box-shadow: 0 3px 17px rgba(0,0,0,.71);
    min-height: 470px;
    height: auto;
    position:relative;
}

.qb-content {
    margin: 0 10px 10px 10px;
}

.qb-title {
    margin: 0 10px 20px 10px;
}

.qb-title hr{
    margin: 0;
}

.qb-footer {
    position:absolute; 
    bottom:10px; 
    left:10px; 
    right:10px;
}

.qb-footer .btn {
    font-weight:bold;
}

input.error, 
textarea.error, 
 select.error
 {
    border-color: #f00;
    outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 0, 0, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 0, 0, .6);
}

.ui-dialog {
    border-width: 2px !important; 
    -webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
}

.ui-dialog .ui-dialog-content {
    padding: 5px 5px !important;
}

.ui-widget-header {
    background: #002B55;
    border: 1px solid #020b20;
    color: #fff;
    font-weight: bold;
}

.ui-widget-header a.ui-datepicker-prev,
.ui-widget-header a.ui-datepicker-next {
    border: 1px solid #d3d3d3/*{borderColorDefault}*/;
	background: #e6e6e6/*{bgColorDefault}*/ url(images/ui-bg_glass_75_e6e6e6_1x400.png)/*{bgImgUrlDefault}*/ 50%/*{bgDefaultXPos}*/ 50%/*{bgDefaultYPos}*/ repeat-x/*{bgDefaultRepeat}*/;
	font-weight: normal/*{fwDefault}*/;
	color: #555555/*{fcDefault}*/;
}

.ui-widget-overlay {
	background: #aaaaaa/*{bgColorOverlay}*/ url(images/ui-bg_flat_0_aaaaaa_40x100.png)/*{bgImgUrlOverlay}*/ 50%/*{bgOverlayXPos}*/ 50%/*{bgOverlayYPos}*/ repeat-x/*{bgOverlayRepeat}*/ !important;
	opacity: .75/*{opacityOverlay}*/  !important;
	filter: Alpha(Opacity=75)/*{opacityFilterOverlay}*/  !important;
}

.btnkarnott {
    border-color: rgb(247, 147, 30);
    background-color: #f7931e;
    background-image: linear-gradient(to right, #f07d2b, #f3942c);
    color: #fff;
}